#Tue Aug 17 16:09:59 EDT 2004
HyadesGACommand_line_usage=Uso da linha de comandos\: Adaptador [-cc ContextConfiguration.xml] [-ac ComponentConfigurations.xml]
HyadesGAAdapterFatal_ERROR_=IWAT0310E O adaptador n\u00E3o p\u00F4de ser iniciado em raz\u00E3o de problemas de configura\u00E7\u00E3o.
HyadesGAContextFatal_ERROR_=IWAT0311E O contexto n\u00E3o ser\u00E1 executado em raz\u00E3o de erro fatal de configura\u00E7\u00E3o.
HyadesGAContextConfigurationErrorContextCountMismatchFatal_ERROR_=IWAT0312E O adaptador n\u00E3o pode ser iniciado. Erro de configura\u00E7\u00E3o\: O N\u00FAmero de Context's n\u00E3o \u00E9 igual ao n\u00FAmero de ContextInstance's. Eles devem ser iguais.
HyadesGAContextInstanceConfigurationErrorComponentMismatchFatal_ERROR_=IWAT0313E O adaptador n\u00E3o pode ser iniciado. As configura\u00E7\u00F5es de Context e ContextInstance n\u00E3o correspondem ao contexto {0}. O n\u00FAmero de componentes deve ser igual.
HyadesGAContextInstanceConfigurationErrorComponentIdNotFoundFatal_ERROR_=IWAT0314E O adaptador n\u00E3o pode ser iniciado. Erro de configura\u00E7\u00E3o\: o componente com ID {0} n\u00E3o p\u00F4de ser localizado no contexto com ID {1}.
HyadesGAContextInstanceConfigurationErrorContextIdNotFoundFatal_ERROR_=IWAT0315E O adaptador n\u00E3o pode ser iniciado. Erro de configura\u00E7\u00E3o\:  O ID de ContextInstance ID {0} n\u00E3o p\u00F4de ser localizado na lista de Context's.
HyadesGAContextInstantiation_ERROR_=IWAT0316E Erro ao construir o contexto {0}. {1}
HyadesGAComponentInstantiation_ERROR_=IWAT0317E Erro ao construir o componente {0}. {1}
HyadesGAClassLoad_ERROR_=IWAT0318E {0} n\u00E3o foi localizado.
HyadesGAInstantiation_ERROR_=IWAT0319E {0} \u00E9 uma interface ou uma classe abstrata.
HyadesGAAccess_ERROR_=IWAT0320E {0} n\u00E3o est\u00E1 acess\u00EDvel em raz\u00E3o de restri\u00E7\u00F5es de seguran\u00E7a.
HyadesGAMalformedParserExpression_ERROR_=IWAT0321E Uma express\u00E3o regular est\u00E1 formada incorretamente.
HyadesGASubstitutionRuleIgnored_WARN_=IWAT0322W A regra de substitui\u00E7\u00E3o ser\u00E1 ignorada porque \u00E9 inv\u00E1lida ({0}).
HyadesGA_CBE_File_Outputter_Write_ERROR_=IWAT0323E O emissor de sa\u00EDda de Arquivos Common Base Event {0} n\u00E3o pode gravar no arquivo {1}.
HyadesGA_CBE_File_Outputter_Create_ERROR_=IWAT0324E O emissor de sa\u00EDda de Arquivos Common Base Event {0} n\u00E3o pode criar o arquivo {1}.
HyadesGA_CBE_Formatter_MsgDataElement_WARN_=IWAT0325W O formatador do Common Base Event {0} recebeu um nome de propriedade MsgDataElement inv\u00E1lido\: {1}.
HyadesGA_CBE_Formatter_Duplicate_ContextDataElement_WARN_=IWAT0326W O formatador do Common Base Event {0} recebeu a propriedade ContextDataElement {1} mas ela n\u00E3o pode ser definida porque {2} est\u00E1 definida.
HyadesGA_CBE_Formatter_ContextDataElement_WARN_=IWAT0327W O formatador do Common Base Event {0} recebeu um nome de propriedade ContextDataElement inv\u00E1lido\: {1}.
HyadesGA_CBE_Formatter_ComponentIdentification_WARN_=IWAT0328W O formatador do Common Base Event {0} recebeu um nome de propriedade ComponentIdentification inv\u00E1lido\: {1}.
HyadesGA_CBE_Formatter_SituationType_WARN_=IWAT0329W O formatador do Common Base Event {0} recebeu o tipo de situa\u00E7\u00E3o {1} mas este CBE possui um tipo de situa\u00E7\u00E3o diferente.
HyadesGA_CBE_Formatter_AvailableSituation_WARN_=IWAT0330W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o Dispon\u00EDvel.
HyadesGA_CBE_Formatter_RequestSituation_WARN_=IWAT0331W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Pedido.
HyadesGA_CBE_Formatter_StartSituation_WARN_=IWAT0332W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de In\u00EDcio.
HyadesGA_CBE_Formatter_StopSituation_WARN_=IWAT0333W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Parada.
HyadesGA_CBE_Formatter_ConnectSituation_WARN_=IWAT0334W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Conex\u00E3o.
HyadesGA_CBE_Formatter_ConfigureSituation_WARN_=IWAT0335W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Configura\u00E7\u00E3o.
HyadesGA_CBE_Formatter_CreateSituation_WARN_=IWAT0336W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Cria\u00E7\u00E3o.
HyadesGA_CBE_Formatter_DestroySituation_WARN_=IWAT0337W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Destrui\u00E7\u00E3o.
HyadesGA_CBE_Formatter_ReportSituation_WARN_=IWAT0338W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Relat\u00F3rio.
HyadesGA_CBE_Formatter_FeatureSituation_WARN_=IWAT0339W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Recurso.
HyadesGA_CBE_Formatter_DependencySituation_WARN_=IWAT0340W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Situa\u00E7\u00E3o de Depend\u00EAncia.
HyadesGA_CBE_Formatter_OtherSituation_WARN_=IWAT0341W O formatador do Common Base Event {0} recebeu o nome de propriedade {1} que n\u00E3o \u00E9 uma propriedade Outra Situa\u00E7\u00E3o.
HyadesGA_CBE_Formatter_Invalid_Situation_WARN_=IWAT0342W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade Situa\u00E7\u00E3o {1}.
HyadesGA_CBE_Formatter_Invalid_SituationType_WARN_=IWAT0343W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade Tipo de Situa\u00E7\u00E3o {1}.
HyadesGA_CBE_Formatter_Invalid_AssociatedEvent_WARN_=IWAT0344W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade AssociatedEvent {1}.
HyadesGA_CBE_Formatter_Invalid_AssociationEngine_WARN_=IWAT0345W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade AssociationEngine {1}.
HyadesGA_CBE_Formatter_Duplicate_ExtendedDataElement_WARN_=IWAT0346W O formatador do Common Base Event {0} recebeu a propriedade ExtendedDataElement {1} mas ela n\u00E3o pode ser definida porque {2} est\u00E1 definida.
HyadesGA_CBE_Formatter_Invalid_ExtendedDataElement_WARN_=IWAT0347W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade ExtendedDataElement {1}.
HyadesGA_CBE_Formatter_Invalid_CommmonBaseEvent_WARN_=IWAT0348W O formatador do Common Base Event {0} recebeu um nome inv\u00E1lido de propriedade CommmonBaseEvent {1}.
HyadesGA_CBE_Formatter_Invalid_Property_WARN_=IWAT0349W O formatador do Common Base Event {0} recebeu uma cadeia inv\u00E1lida de nome de propriedade {1}.
HyadesGA_CBE_Formatter_Non_Numeric_Property_WARN_=IWAT0350W O formatador do Common Base Event {0} recebeu um valor n\u00E3o num\u00E9rico quando era esperado um n\u00FAmero durante o processamento de {1}.
HyadesGA_CBE_Formatter_Exception_WARN_=IWAT0351W O formatador do Common Base Event {0} recebeu uma exce\u00E7\u00E3o ao processar {1} - {2}.
HyadesGA_CBE_Logging_Agent_Waiting_INFO_=IWAT0352I O emissor de sa\u00EDda do agente de log do Common Base Event {0} est\u00E1 aguardando o agente {1} para ser monitorado...
HyadesGA_CBE_Logging_Agent_Write_ERROR_=IWAT0353E O emissor de sa\u00EDda do agente de log do Common Base Event {0} n\u00E3o pode gravar no agente {1}.
HyadesGA_CBE_Notify_Outputter_ERROR_=IWAT0354E O emissor de sa\u00EDda de notifica\u00E7\u00E3o do Common Base Event {0} n\u00E3o p\u00F4de criar um CBENotifySource.
HyadesGA_CBE_ProcessUnit_ERROR_=IWAT0355E A Unidade do Processo {0} foi solicitada para processar Itens de Eventos.
HyadesGA_CBE_Sensor_getNext_INFO_=IWAT0356I O sensor getNext foi solicitado de {0}.
HyadesGA_CBE_File_Parsing_ERROR_=IWAT0357E Exce\u00E7\u00E3o ao analisar o arquivo {0}\:  {1}.
HyadesGA_CBE_Simple_Extractor_Message_INFO_=IWAT0358I A mensagem a seguir est\u00E1 sendo transmitida em\: {0}
HyadesGA_CBE_Regular_Expression_Extractor_Start_Pattern_Invalid_ERROR_=IWAT0359E A express\u00E3o regular de padr\u00E3o de in\u00EDcio do extrator est\u00E1 formada incorretamente\: {0}.
HyadesGA_CBE_Regular_Expression_Extractor_End_Pattern_Invalid_ERROR_=IWAT0360E A express\u00E3o regular de padr\u00E3o de encerramento do extrator est\u00E1 formada incorretamente\: {0}.
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_NotFound_ERROR_=IWAT0361E N\u00E3o foi poss\u00EDvel localizar a classe de extens\u00E3o de substitui\u00E7\u00E3o {0}.
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_Exception_ERROR_=IWAT0362E Ocorreu uma exce\u00E7\u00E3o ao iniciar a classe de extens\u00E3o de substitui\u00E7\u00E3o {0}.
HyadesGA_CBE_Parser_Preparation_Invalid_Time_Format_ERROR_=IWAT0363E O formato de hora {0} \u00E9 inv\u00E1lido.
HyadesGA_CBE_Parser_Run_SubstitutionExtensionClass_Invalid_ERROR_=IWAT0364E A classe de extens\u00E3o de substitui\u00E7\u00E3o {0} n\u00E3o implementa ISubstitutionExtension ou IStatefulSubstitutionExtension.
HyadesGA_CBE_Parser_Run_StatelessSubstitutionExtensionClass_Exception_ERROR_=IWAT0365E A classe de extens\u00E3o de substitui\u00E7\u00E3o sem estado {0} emitiu uma exce\u00E7\u00E3o.
HyadesGA_CBE_Parser_Run_StatefulSubstitutionExtensionClass_Exception_ERROR_=IWAT0366E A classe de extens\u00E3o de substitui\u00E7\u00E3o com estado {0} emitiu uma exce\u00E7\u00E3o.
HyadesGA_CBE_Parser_Run_TimeParser_Exception_ERROR_=IWAT0367E O tempo {0} n\u00E3o p\u00F4de ser analisado com formato {1} porque ocorreu uma exce\u00E7\u00E3o.
HyadesGA_CBE_Adapter_No_Config_File_Specified_ERROR_=IWAT0368E Um arquivo de configura\u00E7\u00E3o do adaptador deve ser especificado na linha de comandos.
HyadesGA_CBE_Adapter_No_Config_File_ERROR_=IWAT0369E O arquivo de configura\u00E7\u00E3o do adaptador {0} n\u00E3o pode ser localizado.
HyadesGA_CBE_Adapter_Config_File_Open_ERROR_=IWAT0370E O arquivo de configura\u00E7\u00E3o do adaptador {0} n\u00E3o pode ser aberto.
HyadesGA_CBE_Adapter_Config_File_Parse_ERROR_=IWAT0371E O arquivo de configura\u00E7\u00E3o do adaptador {0} n\u00E3o pode ser analisado.
HyadesGA_CBE_Adapter_Config_File_Missing_Element_ERROR_=IWAT0372E O arquivo de configura\u00E7\u00E3o do adaptador {0} n\u00E3o cont\u00E9m o elemento {1}.
HyadesGA_CBE_Adapter_Config_File_Save_ERROR_=IWAT0373E O arquivo de configura\u00E7\u00E3o do adaptador {0} n\u00E3o pode ser salvo.
HyadesGA_CBE_Adapter_No_Config_File_Migration_Required_INFO_=IWAT0374I Nenhuma migra\u00E7\u00E3o \u00E9 necess\u00E1ria para o arquivo de configura\u00E7\u00E3o do adaptador {0}.
HyadesGA_CBE_SingleFileSensor_Invalid_Config_File_ERROR_=IWAT0375E A configura\u00E7\u00E3o SingleOSFileSensor est\u00E1 incorreta. A propriedade directory ou fileName est\u00E1 ausente ou \u00E9 inv\u00E1lida.
HyadesGA_CBE_StaticParserSensor_Invalid_Config_File_ERROR_=IWAT0376E A configura\u00E7\u00E3o StaticParserSensor est\u00E1 incorreta. A propriedade directory, fileName ou parserClassName est\u00E1 ausente ou \u00E9 inv\u00E1lida.
HyadesGA_CBE_SingleFileOutputter_Invalid_Config_File_ERROR_=IWAT0377E A configura\u00E7\u00E3o CBEFileOutputter est\u00E1 incorreta. A propriedade directory ou fileName est\u00E1 ausente ou \u00E9 inv\u00E1lida.
pluginName=Adaptador do Log Gen\u00E9rico Hyades em Tempo de Execu\u00E7\u00E3o
providerName=Eclipse.org
ContextListener_Schema=Atendentes de Contexto
AdapterComponent_Schema=Componentes do Adaptador
SubstitutionExtension_Schema=Extens\u00F5es de Substitui\u00E7\u00E3o
HyadesGA-cc=-cc
HyadesGA-ac=-ac
HyadesGADefaultContextConfigurationFile=SimpleContextConfiguration.xml
HyadesGADefaultComponentConfigurationsFile=SimpleComponentConfigurations.xml
HyadesGA=\:
HyadesGAContextsElementTagName=hga\:Contexts
HyadesGAContextElementTagName=hga\:Context
HyadesGAExecutableClassAttributeName=executableClass
HyadesGANameAttributeName=name
HyadesGAUniqueIDAttributeName=uniqueID
HyadesGADescriptionAttributeName=descri\u00E7\u00E3o
HyadesGARoleAttributeName=fun\u00E7\u00E3o
HyadesGALoggingLevelAttributeName=loggingLevel
HyadesGARoleVersionAttributeName=roleVersion
HyadesGARoleCreationDateAttributeName=roleCreationDate
HyadesGARoleVersionDescriptionAttributeName=roleVersionDescription
HyadesGAImplementationVersionAttributeName=implementationVersion
HyadesGAImplemenationCreationDateAttributeName=implementationCreationDate
HyadesGAImplemenationVersionDescriptionAttributeName=implementationVersionDescription
HyadesGAAdapterElementTagName=adapter\:Adapter
HyadesGAAdapterProcessUnitNamespaceAttributeTagName=xmlns\:pu
HyadesGAAdapterProcessUnitNamespaceAttributeValue=http\://www.eclipse.org/hyades/schema/ProcessUnit.xsd
HyadesGAComponentElementTagName=hga\:Component
HyadesGASensorConfigElementTagName=hga\:SensorConfig
HyadesGAtypeAttributeName=tipo
HyadesGAagentNameAttributeName=agentName
HyadesGAdirectoryAttributeName=diret\u00F3rio
HyadesGAfileNameAttributeName=fileName
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAconverterCmdAttributeName=converter
HyadesGAconverterShellAttributeName=shell
HyadesGAexpirationAttributeName=expiration
HyadesGApauseIntervalAttributeName=pauseInterval
HyadesGAmaximumIdleTimeAttributeName=maximumIdleTime
HyadesGAmaximumBlockingAttributeName=maximumBlocking
HyadesGAconfidenceBufferSizeAttributeName=confidenceBufferSize
HyadesGAfileFooterSizeAttributeName=fileFooterSize
HyadesGAwaitTimeAttributeName=waitUntilLoggingTime
HyadesGAcontinuousOperationAttributeName=continuousOperation
HyadesGAContextInstanceElementTagName=cc\:ContextInstance
HyadesGAnestedMessagesAttributeName=nestedMessages
HyadesGAcontainsLineBreaksAttributeName=containsLineBreaks
HyadesGAreplaceLineBreaksAttributeName=replaceLineBreaks
HyadesGAstartPatternAttributeName=startPattern
HyadesGAendPatternAttributeName=endPattern
HyadesGAincludeStartPatternAttributeName=includeStartPattern
HyadesGAincludeEndPatternAttributeName=includeEndPattern
HyadesGAlineBreakSymbolAttributeName=lineBreakSymbol
HyadesGARuleElementTagName=RuleElement
HyadesGARuleAttributeTagName=RuleAttribute
HyadesGASubstitutionRuleTagName=SubstitutionRule
HyadesGAPositionsAttributeName=positions
HyadesGAMatchAttributeName=corresponder
HyadesGASubstituteAttributeName=substituir
HyadesGADesignationTokenName=designationToken
HyadesGASeparatorTokenAttributeName=separatorToken
HyadesGAIndexAttributeName=\u00EDndice
HyadesGAParserTagName=cc\:Parser
HyadesGAResourceURLAttributeName=resourceURL
HyadesGAcontextListenerAttributeName=contextListener
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAstaticParserAgentName=Agente do Analisador de Log Gen\u00E9rico
HyadesGAUsePreviousMatchSubstitutionAsDefault=usePreviousMatchSubstitutionAsDefault
HyadesGASensorTagName=cc\:Sensor
HyadesGAOutputterTagName=cc\:Outputter
HyadesGAConfigurationTagName=cc\:Configuration
HyadesGAStaticParserSensorTypeTagName=sensor\:StaticParserSensor
HyadesGAAdapterCBESensorTypeTagName=sensor\:AdapterCBESensor
HyadesGAPropertyElementTagName=pu\:Property
HyadesGAPropertyNameAttributeName=propertyName
HyadesGAPropertyValueAttributeName=propertyValue
HyadesGASensorPropertyElementTagName=sensor\:SensorProperty
HyadesGASensorPropertyNameAttributeName=propertyName
HyadesGASensorPropertyValueAttributeName=propertyValue
HyadesGAInputLogFilenameTag=file_path
HyadesGALogVersionTagName=vers\u00E3o
HyadesGADefaultLogVersionTagName=Padr\u00E3o
HyadesGAExtensionPointPackageNameTag=org.eclipse.hyades.logging.parsers
HyadesGAExtensionPointNameTag=logParser
HyadesGAExtensionPointIDTag=ID
HyadesGAUnknownNameTag=unknown
HyadesGAStaticParserOutputterTagName=StaticParserOutputter
HyadesGAStaticParserLoggerKeyName=loggerKey
HyadesGASingleFileSensorTagName=sensor\:SingleFileSensor
HyadesGAStaticParserSensorTagName=sensor\:StaticParserSensor
HyadesGASingleFileOutputterTypeTagName=op\:SingleFileOutputterType
HyadesGALogOutputterTypeTagName=op\:LoggingAgentOutputterType
HyadesGAEclipseErrorDialogOutputterTypeTagName=op\:EclipseErrorDialogOutputter
HyadesGAuseBuiltInFunctionAttributeName=useBuiltInFunction
HyadesGAsubstitutionExtensionClassAttributeName=substitutionExtensionClass
HyadesGAdefaultValueAttributeName=defaultValue
HyadesGAtimeFormatAttributeName=timeFormat
HyadesGAConfigFileRootAttributeName=ConfigFileRoot
